commit fc6c642e1bfecab156b65c992697dbf1b3002b8b
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Thu Dec 18 19:13:06 2025 +0000

    Build: Solaris

diff --git a/src/OS/Makefile-Base b/src/OS/Makefile-Base
index d0c00e431..699f485c1 100644
--- a/src/OS/Makefile-Base
+++ b/src/OS/Makefile-Base
@@ -616,7 +616,7 @@ exim_fixdb:  $(OBJ_FIXDB)
 
 # The utility for tidying the contents of an exim database
 
-OBJ_TIDYDB = exim_tidydb.o util-os.o util-store.o
+OBJ_TIDYDB = exim_tidydb.o util-os.o util-store.o util-string.o
 
 exim_tidydb: $(OBJ_TIDYDB)
 	@echo "$(LNCC) -o exim_tidydb"

